Установка:

Для установки libdssi-ocaml-dev в Ubuntu / Linux Mint / Debian, введите в Терминал:

sudo apt updatesudo apt install libdssi-ocaml-dev

Подробная информация о пакете:

Интерфейс OCaml для плагинов DSSI — файлы разработки

Этот пакет обеспечивает интерфейс для плагинов DSSI для программистов OCaml.

DSSI — это API для аудио-плагинов, с особым приложением для плагинов для синтеза программного обеспечения с собственными пользовательскими интерфейсами.

Этот пакет содержит все материалы разработки, необходимые для разработки OCaml-программ, в которых используется ocaml-dssi.

Зависимости:

  • dssi-dev

  • libdssi-ocaml

    Интерфейс OCaml для плагинов DSSI - файлы времени выполнения

  • libdssi-ocaml-2vse4

  • libdssi-ocaml-ubak2

  • libladspa-ocaml-dev-3zni6

  • libladspa-ocaml-dev-ruzt3

  • ocaml-findlib

    инструмент управления для библиотек OCaml

  • ocaml-nox-4.05.0